

/* Definición de variables globales en :root */
:root {
    --color-verde: #83ae3e;
    --color-azul: #0c2587;
    --color-azul-secundario: #314b95;
    --color-verde-claro: #28a745;
    --color-blanco: #ffffff;
    --color-verde-suave: #eafccd;
    --color-azul-suave: #d9ecfa;
    --color-rojo: #f02222; /* Este color podrías cambiarlo si lo deseas */
}


/*
ul li i {
    margin-right: 10px;    
    color: yellow;        
}

ul li i {
    background-color: #0c2587;      
}

ul li i:hover {
    margin-right: 10px;   
    color: var(--color-verde-claro);       
}
*/
.menu-nivel-1  {
    background-color: var(--color-azul-secundario) !important;
    color: white !important;
}

.menu-nivel-2 {
    background-color: var(--color-verde-claro) !important;
    color: white !important;
}

.menu-nivel-3  {
    background-color: #f8f9fa !important;
    color: black !important;
}



#subHeaderRow th {
        background-color: #e9ecef;
        font-size: 0.85rem;
        padding: 0.25rem;
    }
    .nota-input {
        width: 60px;
        padding: 0.25rem;
        font-size: 0.875rem;
    }
    
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}